<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class DoctorScheduleDayTime extends Model
{

    public function doctor_schedule()
    {
        return $this->belongsTo('App\DoctorSchedule','doctor_id','doctor_id');
    }

    public function doctor(){
        return $this->belongsTo('App\User','doctor_id');
    }
}
